<title>Stories - viscrapable-ui</title>
<h1>Stories - viscrapable-ui</h1>
<section>
    <h2>What are stories?</h2>
    <p>Stories are isolated scenes to showcase and develop components.</p>
    <p>They are often accomplished using something like Storybook but plain web pages also do the trick sometimes.</p>
</section>
<section>
    <h2>Stories</h2>
    <ul>
        <li><a href="./split.html">Split</a></li>
        <li><a href="./bg-shades.html">Background Shades</a></li>
        <li><a href="./browser-ui.html">Browser UI</a></li>
        <li><a href="./toolbar.html">Toolbar</a></li>
        <li><a href="./event-queue.html">Event Queue</a></li>
    </ul>
</section>
